Bug 1001541 - Miscellaneous issues of JDG maven repository
Miscellaneous issues of JDG maven repository
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Build (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: ER4
: 6.2.0
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-27 05:06 EDT by Martin Gencur
Modified: 2013-11-19 09:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Miscellaneous issues found in ER1 (10.29 KB, text/plain)
2013-09-23 09:15 EDT, Martin Gencur
no flags Details

  None (edit)
Description Martin Gencur 2013-08-27 05:06:40 EDT
BomUnmanagedVersionException (total count 1)
Artifact io.netty:netty:3.6.6.Final-redhat-1 is unmanaged, its version is not managed in BOMs

JarSignedException (total count 1) - files should be unsigned
File i18nlog/i18nlog/1.0.10/i18nlog-1.0.10.jar is signed

SuspiciousFileException (total count 2) - files that might be redundant in the maven repository
File io/netty/netty/3.6.6.Final-redhat-1/netty-3.6.6.Final-redhat-1-scm-sources.zip is suspicious
File org/jgroups/jgroups/3.4.0.Alpha1-redhat-1/jgroups-3.4.0.Alpha1-redhat-1-scm-sources.zip is suspicious

Artifact org.scala-lang:scala-library:jar:2.10.2.redhat-1 has version, which doesn't match pattern .+-redhat-[0-9]+
(there is a dot instead of a dash next to "redhat-1")
Comment 2 Martin Gencur 2013-09-23 09:15:30 EDT
Created attachment 801640 [details]
Miscellaneous issues found in ER1

Note You need to log in before you can comment on or make changes to this bug.